<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="QuickIndexBar">
        // 字体的颜色
        <attr name="font_color" format="color|reference"></attr>
        // 选中时字体的颜色
        <attr name="selected_font_color" format="color|reference"></attr>
        // 字体的大小
        <attr name="font_size" format="dimension|reference"></attr>
    </declare-styleable>
</resources>